
### ===========================================
### ===== Porlets de gestion des personnes ====
### ===========================================

### ----- Transverse ----
# Activer la surcharge
identity.config.enableOverload=true

### ----- Fiche personne -----
fichePersonne.config.enableModeENT=true
fichePersonne.config.enableResetPwd=true
fichePersonne.config.enableSendMail=false
fichePersonne.config.enableEditPersonInfos=true
fichePersonne.config.anyoneCanViewProfiles=true
fichepersonne.config.forceChangePwd=true


#supprime la surcharge lors de la modification du mot de passe
fichePersonne.config.deleteSurchageWhenUpdatePwd=false

# Roles applicatifs du portlet fichePersonne
fichePersonne.roles.roleSuperAdministrateur=fichePersonne_SUPERADM
fichePersonne.roles.roleAdministrateur=fichePersonne_ADM
fichePersonne.roles.roleRazMdp=fichePersonne_RAZMDP
fichePersonne.roles.roleAssistance=fichePersonne_ASSISTANCE
fichePersonne.roles.roleNonSurchargeable=fichePersonne_NONSURCHARGEABLE

### ----- Creation personne -----
creationPersonne.roleAdministrateur=role_admin

### ----- Gestion personne -----
gestionpersonnes.config.minCarsSearch=3
gestionpersonnes.config.showStructures=true
gestionpersonnes.config.enableCreation=false
gestionpersonnes.config.enableDeletion=false

gestionpersonnes.roles.roleSuperAdministrateur=fichePersonne_SUPERADM
gestionpersonnes.roles.roleAdministrateur=fichePersonne_ADM
gestionpersonnes.roles.roleAssistance=fichePersonne_ASSISTANCE

### ----- Gestion groupes -----
gestiongroupes.roleAdministrateur=gestionGroupe_ADM

### ----- Fiche profil -----
ficheProfil.config.enableMacroProfils=false

#ficheProfil.macroprofils.EN=personnel-tous;personnel-direction;personnel-enseignant;personnel-inspecteur;personnel-administratif-etablissement;personnel-administratif-services;personnel-orientation;personnel-vie-scolaire;eleve-tous
#ficheProfil.macroprofils.AGRI=personnel-agricole;personnel-direction-agricole;personnel-enseignant-agricole;personnel-administratif-agricole;personnel-vie-scolaire-agricole;eleve-lycee-agricole
#ficheProfil.macroprofils.MER=em-personnel-tous;em-personnel-direction;em-personnel-enseignant;em-personnel-administratif;em-personnel-vie-scolaire;em-apprenant-tous;em-gens-de-mer

ficheProfil.roles.roleAdministrateur=ficheProfil_ADM

# ancienne prop pour compatibilité, a supprimer et utiliser ficheProfil.roles.roleAdministrateur
ficheProfil.roleAdministrateur=ficheProfil_ADM

### ----- Gestion workspaces -----
#gestionWorkspace.pathOpenWorkspaceDirectory=/default-domain/workspaces/espaces-collaboratifs
#gestionWorkspace.cnRoleCreationOpenWks=role_admin
